bugfix - Блог CloudLinux
Теги
LVE Manager обновлен

LVE Manager обновлен

LVE Manager обновлен
Наша команда выпустила исправление для уязвимости безопасности, обнаруженной Патриком Уильямом из Rack911 Lab. Он доступен в нашем производственном репозитории и рекомендуется для обновления. Журнал изменений: lvemanager-4.0-26.3.2 WEB-1289: удалено использование Data :: UUID-> new в исходном коде. Чтобы обновить прогон: yum update lvemanager Чтобы понизить прогон: yum downgra ...
продолжить чтение
Найдено: 1568
2 комментариев
Обновлен LVE-Stats 2

Обновлен LVE-Stats 2

Обновлен LVE-Stats 2
Наша команда выпустила исправление для уязвимости безопасности, обнаруженной Патриком Уильямом из Rack911 Lab. Он доступен в нашем производственном репозитории и рекомендуется для обновления. Журнал изменений: lve-stats-2.9-4.2 LVES-923: исправлена ​​уязвимость lve-stats .lock. Чтобы установить run: yum установите lve-stats Для обновления выполните: yum update lve-stats Чтобы понизить ...
продолжить чтение
Найдено: 1545
0 комментариев
Imunify360 3.6.3 уже здесь!

Imunify360 3.6.3 уже здесь!

Imunify360 3.6.3 уже здесь!
Мы рады сообщить о выходе новой обновленной версии Imunify360 3.6.3. Это релиз исправления. Исправления DEF-6107: откат к настройкам по умолчанию; исправлена ​​медленная загрузка инцидентов. Чтобы установить новую версию Imunify360 3.6.3, пожалуйста, следуйте инструкциям в документации. Обновление доступно начиная с Imunify3 ...
продолжить чтение
Найдено: 1346
0 комментариев
Доступны исправления для дефекта переполнения Integer (CVE-2018-14634).

Доступны исправления для дефекта переполнения Integer (CVE-2018-14634).

Доступны исправления для дефекта переполнения Integer (CVE-2018-14634).
В функции create_elf_tables () ядра Linux была обнаружена ошибка целочисленного переполнения. Непривилегированный локальный пользователь с доступом к SUID (или другим привилегированным) двоичным файлам может использовать этот недостаток для повышения своих привилегий в системе. Эта проблема не затрагивает системы, которые не имеют достаточно большого адресного пространства, чтобы использовать этот недостаток. Системы с ...
продолжить чтение
Недавние комментарии
Инесса Атмачьян
Привет Райан, Мы считаем, что проблема решена, и следующее обновление будет включать в себя модуль исправления, который не позволит машинам XenPV ... Подробнее
Пятница, 28 Сентябрь 2018 17: 50
Найдено: 2271
4 комментариев
Выпуск исправления Imunify360 3.1.4 здесь

Выпуск исправления Imunify360 3.1.4 здесь

Выпуск исправления Imunify360 3.1.4 здесь
Мы рады сообщить, что доступна новая обновленная стабильная версия Imunify360 3.1.4. Исправления: DEF-5058: исправлена ​​миграция БД 75. Чтобы установить новую стабильную версию Imunify360 3.1.4, пожалуйста, следуйте инструкциям в документации. Обновление доступно начиная с версии Imunify360 2.0-19. Чтобы обновить Imunify360, выполните команду: yum update im ...
продолжить чтение
Найдено: 1869
0 комментариев
Выпуск исправления Imunify360 3.0.5 здесь

Выпуск исправления Imunify360 3.0.5 здесь

Выпуск исправления Imunify360 3.0.5 здесь
Мы рады сообщить, что доступна новая обновленная стабильная версия Imunify360 3.0.5. Исправления: DEF-3521: исправлено FileNotFoundError: [Errno 2] Нет такого файла или каталога: '/ usr / bin / clamscan'; DEF-4684: исправлена ​​ошибка, из-за которой команда списка стран из черного списка не работала; DEF-4710: исправлена ​​ошибка: (2, «Нет такого файла или каталога»); DEF-4723: исправлено ...
продолжить чтение
Найдено: 2198
0 комментариев
Выпуск исправления Imunify360 3.0.4 здесь

Выпуск исправления Imunify360 3.0.4 здесь

Выпуск исправления Imunify360 3.0.4 здесь
Мы рады сообщить, что доступна новая обновленная стабильная версия Imunify360 3.0.4. Исправления: DEF-4635: ClientConnectionError: Соединение закрыто; DEF-4660: исправлены разрешения на подписи для скрипта сканирования modsec; DEF-4636: перенесен на собственный сервер Sentry; DEF-4555: исправлено предупреждение PHP в журнале панели управления Plesk; Чтобы установить новую стабильную Imunify36 ...
продолжить чтение
Найдено: 1858
0 комментариев
Обновление безопасности LVE-статистики

Обновление безопасности LVE-статистики

Обновление безопасности LVE-статистики
Новое обновление lve-stats включает критические исправления уязвимостей для плагина StatsNotifier, которые были недавно обнаружены Патриком Уильямом из Rack911. Теперь он доступен из нашего хранилища (версия пакета lve-stats-2.6-9.1) и тестирования обновлений (версия пакета lve-stats-2.7-16.4). Мы настоятельно рекомендуем установить это обновление ....
продолжить чтение
Найдено: 2626
0 комментариев
Проблема ea-phpXY-php-curl исправлена

Проблема ea-phpXY-php-curl исправлена

Проблема ea-phpXY-php-curl исправлена
Обратите внимание, что исправление проблемы с пакетами ea-phpXY-php-curl выпущено в производственный репозиторий. Пожалуйста, обновите пакет ea-libcurl (только для CL6). # yum update ea-libcurl
Недавние комментарии
Николай Науугольный
Последняя версия (выпущенная сегодня в хранилище Stable) - это ea-libcurl-7.53.1-1.el6.cloudlinux.5. Для установки запустите: yum update ... Подробнее
Пятница, июль 07 2017 13: 53
Найдено: 5138
2 комментариев
Обновлено ядро ​​CloudLinux 7

Обновлено ядро ​​CloudLinux 7

Обновлено ядро ​​CloudLinux 7
Новое обновленное ядро ​​CloudLinux 7 (версия 3.10.0-427.36.1.lve1.4.44) доступно для загрузки из нашего производственного репозитория. Журнал изменений с 3.10.0-427.36.1.lve1.4.43: исправлено для CVE-2017-7184. Чтобы установить новое ядро, выполните следующую команду: CloudLinux 7: yum install kernel-3.10.0-427.36.1.lve1.4.44.el7 kmod-lve-1.4-44.el7 CloudLinu ...
продолжить чтение
Недавние комментарии
Богдан
Здравствуйте, вы действительно используете гибридное ядро? Я вижу канал из обычного ядра CloudLinux 6, предположим, что вы используете ядро ​​CL6. Что такое ... Подробнее
Четверг, Апрель 06 2017 14: 02
Найдено: 4423
4 комментариев